<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.158000946045</MDI>
      <MDI key="STATISTICS_MEAN">0.20934487428175</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.97200012207</MDI>
      <MDI key="STATISTICS_STDDEV">7.359356400639</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
